<?php
$_SESSION['title']="Редактировать локацию";
heads($headers_page, $set_ob_start);   //подключение шапки     locdel&loc=1
if(isset($_GET['loc']))
{
$loc_id=abs(intval($_GET['loc']));
$loc=mysql_fetch_array(mysql_query("SELECT * FROM `location` WHERE `id`='$loc_id' LIMIT 1"),MYSQL_ASSOC);
}
if(!$loc)
{
mset_err("Локация не найдена!");
header("Location: ?l=loccard"); exit;
}else{
mysql_query("DELETE FROM `location` WHERE `id`='$loc_id' LIMIT 1");
if(mysql_affected_rows())
    {
    mset_msg("Локация \"$loc[name]\" удалена!");  
    }else{mset_err("Не удалось удалить локацию  \"$loc[name]\"!");}
    header("Location: ?l=loccard"); exit;
}

#echo "<div class=''><a href='?l=loccard'>Отмена</a></div>";
?>